@font-face {
    font-family: 'Museo-300';
    src: url('../fonts/Museo300-Regular.eot');}
@font-face {
    font-family: 'Museo-300';
    src: url('../fonts/Museo300-Regular.woff') format('woff'),
    url('../fonts/Museo300-Regular.svg#Museo-300') format('svg');}
@font-face {
    font-family: 'Museo-500';
    src: url('../fonts/Museo500-Regular.eot');}
@font-face {
    font-family: 'Museo-500';
    src: url('../fonts/Museo500-Regular.woff') format('woff'),
    url('../fonts/Museo500-Regular.svg#Museo-500') format('svg');}
@font-face {
    font-family: 'Museo-700';
    src: url('../fonts/Museo700-Regular.eot');}
@font-face {
    font-family: 'Museo-700';
    src: url('../fonts/Museo700-Regular.woff') format('woff'),
    url('../fonts/Museo700-Regular.svg#Museo-700') format('svg');}

/*
	
	RED: #D72727
	LIGHT BLUE: #EBF3F6
*/

*{}

.clearfix { *zoom:1;}
.clearfix:before,.clearfix:after { display:table; content:""; line-height:0;}
.clearfix:after { clear:both; }

html,body{ font-family: "Open Sans", Arial; }

body { font-size:13px; background-color: #222;
	*background: url(../images/plaan.svg) no-repeat center center !important; 
	background-size: 150%; 
	background-attachment: fixed !important; }

H1{ font-size: 28px; font-family: 'Museo-500', Arial; }
H2{ font-size: 20px; color: #333; text-align: left; font-family: 'Museo-500', Arial; }
H3{ font-family: 'Museo-500', Arial; }

A{ color: #222; }
A:hover{ text-decoration: none; color: #222; }

P, TD, TD P{ color: #666; font-size: 14px; line-height: 1.5em; font-weight: 400; }
TD, TD P{ font-size: 12px; }

TABLE TD{ padding: 5px 10px 5px 10px; border-bottom: 1px dashed #DDD; border-right: 1px dashed #DDD; vertical-align: top; empty-cells: show; }
TABLE TD:last-child{ border-right: none;}
TABLE TR:last-child TD{ border-bottom: none;}

TABLE TD STRONG,
TABLE TD B{ color: #D72727; }

.container{ position: relative; min-height: inherit; max-width: 990px; }
/*#print_content .container{ max-width: 1050px; }*/
.btn-readmore{
	display: none;
	text-transform: uppercase;
	font-size: 11px;
	padding: 0;
	color: #666;
	margin:0 0 0 60px;}
	.btn-readmore i { line-height: 17px; height: 16px; width: 16px; font-size: 15px; text-align: center; display: block; }
	.btn-readmore:hover{ color: #D72727; }

SECTION{ min-height: 300px; background-color: #FFF; }

H2 { width: 100%; display: block; clear: both; min-height: 50px; }
H2 SPAN{
	margin-top: -2px;
	display: inline-block; 
	border: 1px dashed #DDD;
	margin-right: 10px;
	border-radius: 100%;
	width: 44px;
	height: 44px;
	float: left;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px;}
H2 SPAN I{ line-height: 44px !important; width: 44px; text-align: center; color: #D72727; }
H2 .title{ margin-left: 60px; }
H2 .slogan{ font-size: 11px; padding-top: 4px; font-family: Verdana; margin-left: 60px; color: #666;}

H2 A:hover SPAN{ background-color: #D72727; color: #FFF; border: 1px solid #D72727; }
H2 A:hover SPAN I{ color: #FFF; }

H2 SPAN{ background-color: #D72727; color: #FFF; border: 1px solid #D72727; border-radius: 5px; }
H2 SPAN I{ color: #FFF; }



H2.noicon SPAN{ display: none; }
H2.noicon .title{ margin-left: 0px; }
H2.noicon .slogan{ margin-left: 0px; }


UL{ padding-left: 0; margin-left: 15px; }
SECTION LI{ list-style-image: url(../images/li.png); }


.trail{ max-width: 970px; margin: 0 auto; padding: 5px; background-color: #FFF; display: none; }
.trail a{ text-transform: uppercase; font-size: 11px; color: #333 }
.trail i{ padding: 0 5px; color: #CCC; }
BODY.index .trail{ display: none; }

/* Header */
HEADER{
	border-top: 3px solid #d72727;
	background-color: #EBF3F6;
	position: relative;
	min-height: 499px;}
	
	BODY.content HEADER{
		background: url(../images/content/slide.jpg) no-repeat center center; background-size: cover;
		background-image: url(../images/plaan.svg); background-color: #FFF; background-size: cover; background-position: center 80%; background: none; background-color: #FFF; }
	
	DIV#header-bar{
		*background: url(../images/header-bg.svg) no-repeat bottom left; background-size: 100%;
		position: absolute;
		z-index: 0;
		height: 0;
		background-color: transparent;
		z-index: 10000;
		*margin-left: 5%;
		*width: 92%;
		margin: 0 auto;
		position: relative;
		max-width: 1200px;
		border: 1px solid transparent;
		border-top: none;
		}
	
	A#logo{ position: relative; z-index: 1; display: inline-block; padding-top: 12px; margin-left: 20px; background-color: #FFF; padding: 10px 30px 20px 15px; vertical-align: middle; }
	A#logo{ background: url(../images/logo-bg2.svg) no-repeat left bottom; background-size: cover; min-width: 400px;}
	A#logo IMG{ margin-right: 20px; display: inline-block;}
	A#logo H2{ 
		display: inline-block; padding: 5px 0 0 0; margin: 0; font-size: 18px; min-width: 200px; max-width: 200px; color: #222;font-family: 'Museo-300', Arial; 
		vertical-align: top;
		float: none;
		position: absolute;
		transform:rotate(-3deg);
		-ms-transform:rotate(-3deg);
		-webkit-transform:rotate(-3deg);  }
			
	DIV.lang-menu{
		*display: none;
		background: url(../images/lang-bg.svg) no-repeat center top; background-size: 100%;
		float: right;
		margin: 0 40px 0 0;
		padding: 0 20px;}
		DIV.lang-menu A{ color: #FFF; color: rgba(255,255,255,0.5); display: inline-block; padding: 2px 5px 10px 5px;}
		DIV.lang-menu A:hover,
		DIV.lang-menu A.active{ color: #FFF; }

	
/* slides */
DIV#slides{
	position: absolute;
	top:0;
	background-color: #EBF3F6;
	max-height: inherit;
	overflow: hidden;
	width: 100%;}
	DIV#slides .sld{
		position: relative;
		background-position: center center; background-repeat: no-repeat; background-size: cover;
		display: block;
		min-height: 500px;}
		DIV#slides .sld DIV.text{
			*background: url(../images/box1.svg) no-repeat center center; background-size: 100%;
			color: #FFF;
			position: absolute;
			z-index: 10;
			padding: 30px 50px;
			top:30%;
			max-width: 400px;
			min-width: 300px;
			min-height: 40px;}
			DIV#slides .sld DIV.text IMG.boximg{ position: absolute; left: 0; top:0; width: 100%; z-index: 0;  }
			DIV#slides .sld DIV.text H2{ padding: 0 0 10px 0; margin: 0; font-size: 30px; color: #FFF; position: relative; z-index: 2; }
			DIV#slides .sld DIV.text P{ padding: 0; margin: 0; color: #FFF; position: relative; z-index: 2; font-size: 18px; line-height: 1.1em; }
			DIV#slides .sld DIV.text P SPAN{ font-size: 24px; font-family:"Museo-300", Arial }
			DIV#slides .sld DIV.tool{ position: absolute; z-index:  0; bottom: 20px; right: 0; opacity: 1; display: none; }
			DIV#slides .sld DIV.tool IMG{ max-width: 500px; }
	
	.carousel-indicators{ margin-bottom: 60px; display: none; }
	.carousel-control{ position: absolute !important;}
	.carousel-control i{ font-size: 60px; *margin-top: 90%; margin-top: 200px; }
	
	.carousel-control.left{  left: -50px; }
	.carousel-control.right{  right: -50px; }
	
	.carousel .item {
	    left: 0 !important;
	      -webkit-transition: opacity .4s; /*adjust timing here */
	         -moz-transition: opacity .4s;
	           -o-transition: opacity .4s;
	              transition: opacity .4s;
	}
	.carousel-control {
	    background-image: none !important; /* remove background gradients on controls */
	}
	/* Fade controls with items */
	.next.left,
	.prev.right {
	    opacity: 1;
	    z-index: 1;
	}
	.active.left,
	.active.right {
	    opacity: 0;
	    z-index: 2;
	}
		
	.shadow{
		position: absolute;
		z-index: 0;
		top:0;
		height: 100%;
		width: 100%;
		background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 37%, rgba(255,255,255,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(37%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,1)));
		background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 37%,rgba(255,255,255,1) 100%);
		background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 37%,rgba(255,255,255,1) 100%);
		background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 37%,rgba(255,255,255,1) 100%);
		background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 37%,rgba(255,255,255,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );

	}
	
BODY.content HEADER{ *min-height: 280px; }
DIV#content-slides{}


/* nav */
A#navtrigger{	
	display: none;
	position: fixed;
	top: 30px;
	right: 0;
	z-index: 9999;
	background-color: transparent;
	border: none;
	color: #D72727;
	padding: 20px;
	z-index: 9999;
	font-size: 24px;}
	
DIV#screen{
	display: none;
	background-color: rgba(0,0,0,0.7);
	position: fixed;
	z-index: 1000;
	left: 0;
	right: 0;
	top:0;
	bottom: 0;
}

.nav-container{ max-width: 1000px; }
NAV{
	padding-top: 10px;
	display: block;
	min-width: 100%;
	margin-left: -15px;
	background: url(../images/menu.svg) no-repeat center top; background-size: 100%;
	text-align: right;
	position: absolute;
	bottom: 0px;
	padding-right: 30px;
	z-index: 1000;}
	NAV UL.nav{ 
		white-space: nowrap;
		height: inherit;
		*transform:rotate(-1deg);
		*-ms-transform:rotate(-1deg);
		*-webkit-transform:rotate(-1deg);
		}
	NAV UL.nav LI{
		position: relative;
		display: inline-block;
		line-height: 70px;}
		NAV UL.nav LI A{
			position: relative; 
			z-index: 10;
			line-height: 45px; 
			display: block; 
			padding: 24px 20px 0 20px;
			height: inherit; 
			font-family: 'Museo-300',Arial; 
			color: #FFF; color: rgba(255,255,255,0.7) !important; 
			font-size: 17px; }
		NAV UL.nav LI A.dropdown-toggle:link,
		NAV UL.nav LI A.dropdown-toggle:visited,
		NAV UL.nav LI A.dropdown-toggle:hover,
		NAV UL.nav LI A.dropdown-toggle.active{ background: transparent;}
		
		NAV UL.nav LI A.dropdown-toggle:visited,
		NAV UL.nav LI A.dropdown-toggle:hover,
		NAV UL.nav LI A.dropdown-toggle:active,
		NAV UL.nav LI A.dropdown-toggle.active{ *background: url(../images/menu_arrow.svg) no-repeat center bottom; background-size: 15px; color: #FFF !important; }
	
	NAV UL.nav LI{
		position: relative;
	}
	NAV UL.nav LI UL{
		*transform:rotate(1deg);
		*-ms-transform:rotate(1deg);
		*-webkit-transform:rotate(1deg);
		border-radius: 0;
		border: 1px solid red;
		position: absolute;
		z-index: 10000;
		display: none;}
	NAV UL.nav LI:hover UL{ display: block; }
	
	NAV UL.nav LI UL.dropdown-menu{
		margin: 0;
		padding: 0;
		background:#FFF;
		border:0;
		border-bottom:3px solid #d72727;
		border-radius:0;}
		NAV UL.nav LI UL.dropdown-menu LI{ display: block; min-width: 220px; border-bottom: 1px solid #e0eded; }
		NAV UL.nav LI UL.dropdown-menu LI A{line-height: 1em; padding: 0 20px; text-align: left; color: #222 !important; font-size: 14px; }
		NAV UL.nav LI UL.dropdown-menu LI:last-child{ border-bottom: none; }
		NAV UL.nav LI UL.dropdown-menu LI A{ height: 35px; line-height: 35px; }
		NAV UL.nav LI UL.dropdown-menu LI A:hover{ background-color: #d72727; color: #FFF !important; }
	
	NAV UL.nav LI I{ line-height: 45px; font-size: 16px; color: #FFF;  }
	NAV UL.nav LI A.dropdown-toggle:hover I{ color: #FFF; }
	
	NAV SPAN.message{
		width: 100%;
		text-align: right;
		padding-right: 40px;
		bottom:30px;
		font-size: 10px;
		position: absolute;
		display: block;
		background-color: transparent;
		text-transform: uppercase;
		letter-spacing: 0px;
		font-family: Verdana;
		font-weight: normal;
		color: rgba(255,255,255,0.5);}
		NAV UL.nav LI A:hover SPAN.message{ color: #FFF; }

	LI.active{}

SECTION#print_content{
	min-height: 300px;
	padding: 30px 0;
}


/* SIDEMENU */
DIV#sidemenu{}
DIV#sidemenu{}

/* Alternative submenu */
/*
NAV UL.nav LI{ position: inherit;}

NAV UL.nav LI A{ color: rgba(255,255,255,0.7) !important; }
NAV UL.nav LI A.active,
NAV UL.nav LI A:hover{ color: #FFF !important; }


NAV UL.nav LI UL.dropdown-menu{
	*display: none;
	width: 98.8%;
	left: 4px;
	text-align: center;
	background-color: #FFF;}
	NAV UL.nav LI UL.dropdown-menu LI{ display: inline-block; position: relative; float: left; min-width: 0% !important; border: none !important; }
	NAV UL.nav LI UL.dropdown-menu LI A{ text-align: center !important; height: auto; padding: 20px 5px 10px 5px; }
*/

UL.custom-tabs{ border: none; }
UL.custom-tabs LI{
	float: none;
	display: block;
	width: 100%;}
	UL.custom-tabs LI A{ border: none; }
	UL.custom-tabs LI:hover A,
	UL.custom-tabs LI.active A{ background-color: #D72727; color: #FFF; border: none; border-radius: 0; }


/* Index */
DIV#slogan{
	position: relative;
	z-index: 5;
	max-width: 1000px;
	margin: 0 auto;}
	DIV#slogan H2{ padding: 0; margin: 0; text-align: center; padding: 60px 0; font-size: 40px; font-family: 'Museo-300', Arial; color: #CCC; }

/* Index news */
DIV#index-news{ border-bottom: 1px solid #EBF3F6; }

DIV#about{
	background-color: #EBF3F6; background-color: #FFF;}
	
DIV#about p{ text-transform: uppercase; }
DIV#about .container{ padding: 0 30px; }
DIV#about .icon-container{
	color: #FFF;
	font-size: 30px;
	height: 60px;
	width: 60px;
	line-height: 60px;
	text-align: center;
	border-radius: 100%;
	background-color: #FFF;}
	DIV#about H3{ margin: 10px 0 0 0;}
	DIV#about .icon-container i{ line-height: 60px; color: #d72727}

/* Brands */
DIV#brands{}
DIV#brands A{
	position: relative;
	display: inline-block; 
	text-align: center; 
	width: 100%;
	height: 180px;
	line-height: 180px; }
	
	DIV#brands A:hover{ *background-image: none !important; }
	DIV#brands A IMG.brand{ visibility: hidden; }
	DIV#brands A:hover IMG.brand{ visibility: visible; }
	DIV#brands A IMG.brand{ width: 60%; vertical-align: middle; }

	.kaubamark{ 
		position: relative;
		width: 12.5%; 
		float: left; 
		height: 90px; 
		overflow: hidden;
		background-position: center center; 
		background-repeat: no-repeat; 
		background-size: 70%; }
	.kaubamark a.km{
		display: block;
		width: 100%;
		height: 90px !important;
		line-height: 90px;
		padding: 0;
		margin: 0;
		background-position: center center !important;
		background-repeat: no-repeat !important; 
		background-size: 70%; }
		.kaubamark a:hover{ background-image: none !important; }
		
		.kma{ position: absolute; z-index: 1000; left: 0; top:0; }

/* Product tree */
DIV.topic{ width: 33.333%; display: inline-block; vertical-align: top; }
DIV.topic H2{ padding-bottom: 30px; padding-left: 30px; }

DIV.subtopic{ padding-left: 0;}

DIV.subtopics2{ padding: 0 30px 30px 30px; }
DIV.subtopics2 H3{ display: inline-block; width: 100%; font-size: 16px; vertical-align: top; margin: 0; text-align: left; padding-bottom: 15px;font-family: 'Museo-500', Arial; }
DIV.subtopics2 DIV.subtopic2{ display: inline-block; border: 1px solid #DDD; width: 100%; padding: 10px 15px; border-radius: 5px; text-align: left; }
DIV.subtopics2 DIV.subtopic2 SPAN{ display: block; text-transform: uppercase; font-size: 11px; line-height: 1.5em; }
DIV.subtopics2 DIV.subtopic2 SPAN I{ font-size: 8px; margin-right: 10px; line-height: 1.5em; color: #D72727; }


/* Pins */
DIV#pinbar{
	border-top: 1px solid #e0eded;
	border-bottom: 1px solid #e0eded;
	background-color: #EBF3F6;}
DIV#pinbar A{
	padding: 60px 0 20px 0;
	display: inline-block;
	background-size: 30px;
	background-repeat: no-repeat;
	background-position: center 20px;}
	
	DIV#big-map{
		position: absolute;
		top:0;
		width: 100%;
		height: 500px;
		background-color: #FFF;
	}
	DIV#map{
		height: 500px;
	}
	
	DIV.city-map{ height: 300px; border-left: 6px solid #FFF;border-right: 8px solid #FFF; }
	
/* Esindused */
	DIV.esinduse_city H2{ 
		display: none;
		padding: 0 3px 0 0; 
		margin: 0;}
		
		DIV.esinduse_city H2 DIV{
			padding: 0; margin: 0;
			color: #FFF; 
			background: url(../images/menu.svg) no-repeat right top; background-size: cover;
			text-align: right;
			padding: 17px 20px 11px 0;
			margin: 0 0 0 6px;
		}
	DIV.esinduse_content .infobox{ display: none; }
	
	DIV.esinduse_content UL{ margin: 0; padding: 0; }
	DIV.esinduse_content UL LI{ list-style-type: none; list-style-image: none; }
	
	.air{ padding: 10px; }
	.esindus{ float: left; width: 33.333%; height: 460px; margin-bottom: 30px;  }
	.esindus-img{ 
		height: 160px; display: block; background-size: auto 230px; background-repeat: no-repeat; background-position: center center;
		transition: background-size 0.1s ease-in;
		-moz-transition: background-size 0.1s ease-in;
		-ms-transition: background-size 0.1s ease-in;
		-o-transition: background-size 0.1s ease-in;
		-webkit-transition: background-size 0.1s ease-in;}
	
	.esindus-img:hover{  background-size: auto 245px;  }
		    
	.esindus h3{ font-size: 16px; background-color: #D72727; padding: 10px; margin: 0; }
	.esindus h3 a{ color: #FFF; color: rgba(255,255,255,0.7) }
	
	.minicontact{ padding: 15px;}
	.minicontact p,
	.minicontact p a{ color: #222; font-size: 12px;}
	
	.minicontact i{ float: left; font-size: 12px; padding-top: 3px; color: #D72727 }
	.minicontact p{ margin-left: 30px; min-height: 20px;}
	
	.morecontacts{
		display: inline-block;
		color: #D72727;
		padding-left: 30px;
	
		background-color: #EEE;
		color: #111;
		display: block;
		padding: 10px;
		padding-left: 18px;
		text-align: left;
		border-top: 1px solid #FFF;
	}
	.morecontacts .fa{ padding-right: 14px; }
	.morecontacts:hover{
		color: #FFF;
		background-color: #D72727;
	}
	
.infobox{
	border-radius: 100%;
	width: 200px;
	overflow: hidden;
	color: #FFF;
	padding: 0px;
	height: 200px;
	border: 4px solid #D72727;
	background-color: #D72727;}
	.infobox span{ vertical-align: text-top;}
	.infobox h3{ padding: 0 0 10px 0; margin: 0; }
	.infobox .infobox-image{
		background-size: cover;
		height: 200px;
		width: 200px;
		display: inline-block;}
	.infobox .infobox-content{
		padding-left: 0px;
		display: inline-block;
		display: none;
	}
	.infobox,
	.infobox p{ line-height: 1em !important; color: #FFF;}
	
	.infobox img{ border: 1px solid red;
	}
	
	
/* Articles */
DIV#articles{}

/*
.article{ padding-bottom: 30px; }
.article,
.article p{ color: #666; font-size: 13px; line-height: 1.5em; }

*/
.sidearticle{ display: block; line-height: 1em; padding: 8px 5px; margin-right: 20px; margin-top: 18px;}
.sidearticle h2{ font-size: 16px; margin: 0;}

.article.active{ background-color: #D72727; border-radius: 5px; } 
.article.active DIV{ color: #FFF; }
.article.active SPAN{ background-color: #FFF; border: 1px solid #FFF; }
.article.active SPAN I{ color: #D72727;}
.article .lead{ padding-left: 60px;}

/* Campaign */
.campaign-container{ max-width: 1050px; }
DIV.campaign-thumb{
	height: 200px;
	background-size: cover;
	background-position: center center;
	border-radius: 5px 5px 0 0;}
	
	.campaign-thumbnails H2{ background-color: #D72727; margin: 0; padding: 0px; margin-bottom: 30px; border-radius: 5px; }
	.campaign-thumbnails H2 *{ color: #FFF; }
	.campaign-thumbnails H2 span{ display: none; }
	.campaign-thumbnails H2 .space{ padding: 20px; }
	.campaign-thumbnails H2 .title,
	.campaign-thumbnails H2 .slogan{ margin-left: 0px;}

DIV#minicampaign{ border-top: 1px solid #e0eded; }
DIV#minicampaign H2 .title,
DIV#minicampaign .lead { margin-left: 0px; padding: 0;}

.minicmpaign{ min-height: 150px;}


/* Job offer */

/* Workers */
.tootajad .container{ padding-left: 0; }
.tootajad TABLE{ width: 100%; }
.tootajad TABLE TR:hover TD{ background-color: #D72727; color: #FFF;}
.tootajad TABLE TR:hover TD *{ color: #FFF; }
.tootajad TABLE TR TD:nth-child(1){ width: 30%; }
.tootajad TABLE TR TD:nth-child(2){ width: 30%; }
.tootajad TABLE TR TD:nth-child(3){ width: 10%; }
.tootajad .tab-content{ padding: 30px;}

/* History */
DIV.history LI{ list-style-type: none; list-style-image: none;  }
.timeline {
    list-style: none;
    padding: 30px 0 0 0;
    margin-bottom: 60px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            background-color: #D72727;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }


.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}


/* footer */
FOOTER{
	border-top: 1px solid #e0eded;
	background-color: #FFF;
	background-color:#f9f9f9;}
	FOOTER,
	FOOTER P{}
	FOOTER A{ font-size: 11px; font-family: Verdana; }
	FOOTER H2 { min-height: inherit;}
	FOOTER H2 A{ font-weight: bold; }
		FOOTER P{
			line-height: 1.5em;
			padding: 0;
			margin: 0;}
		FOOTER I{ width: 15px; color: #d72727; font-size: 10px; }
	
	FOOTER .menu-row{ padding: 30px 0; }
	FOOTER .menu-row DIV.last{ *width: 10%; float: right;}
	FOOTER .menu-row DIV.wide{ *width: 20%;}
	FOOTER .contact-row{ padding: 30px 0; }
	FOOTER .contact-row p{ font-size: 11px; font-family: Verdana; }
	FOOTER .contact-row p.big{ font-size: 14px;}

UL.footer-menu{ margin: 0; padding: 0 0 0 20px;}
UL.footer-menu LI{ list-style-type: none; }
UL.footer-menu LI I{ margin-left: -20px; }


.red-footer{
	overflow: hidden; 
	background-color: #D72727;
	margin-top: -50px;
	*padding-top: 60px; }

.red-footer,
.red-footer p{ color: #FFF; }

.red-footer p{ opacity: 0.8; }

.footercap{ background-color: #f9f9f9;}
.footercap IMG{ width: 100%; height: 60px;}

.clear{ clear: both; }


/* Tootepuu */

#tootepuu UL{ display: none; }
#tootepuu UL LI A{ display: block; font-size: 12px; line-height: 1.5em; padding-top: 3px; padding-bottom: 4px }
#tootepuu A.active{ font-weight: bold; }
#tootepuu UL.open{ display: block; }
#tootepuu UL LI.active A{ font-weight: 800; color: #D72727; }

#tootepuu UL UL UL{ margin-bottom: 15px; }
#tootepuu UL UL UL LI A{ font-size: 11px; white-space: normal; padding: 2px 0; }

.panel-body{}

#product-tree .pagination{ margin-top: 0px; }
#product-tree .pagination a{ color: #111; font-size: 11px; }
#product-tree .pagination li:hover a,
#product-tree .pagination li:active a,
#product-tree .pagination li:visited a,
#product-tree .pagination li.active a{ background-color: #D72727; color: #FFF; border: 1px solid #D72727; }

.toote-panel{ display: block; }
.toote-panel:hover{
	cursor: pointer;
	border: 1px solid #D72727;}
	.toote-panel:hover .panel-footer{ background-color: #D72727; color: #FFF; }

.filter-row{ border-bottom: 1px solid #EEE; display: block; padding: 10px; float: none !important; }
.filter-row.last{ border: none; }

.tarnija{ font-size: 11px;display:block; margin: 0; padding: 0; }

/* Product panels */
.product-panels{ padding: 30px 0 0 0; }

.product-panels h3{ font-size: 14px; padding: 0 0 10px 0; margin: 0; }
.product-panels ul li a{ font-size: 12px; text-transform: lowercase; }
.product-panels ul li a:hover{ color: #D72727; }
.product-panels ul ul{ display: none; }




.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
}

TH{}

.tootekood{ display: block; color: #999; }


.filtr-container{ padding-bottom: 60px; clear: both; }

.products-table{ width: 95%; }
.products-table TR{}
.products-table TD{ border: none; border-right: 1px dashed #dad9c7; }
.products-table TH:first-child,
.products-table TD:first-child{}

.products-table TH{ padding-left: 20px !important ;}

#products-table TR:hover TD{ background-color: #EFEFEF; }

.is_stuck{ padding-top: 30px; }

.filtr-active{ border: 1px solid red; }

.multifilter a{ margin-bottom: 3px; }
.multifilter .active{ background-color: #D72727; color: #FFF; border: 1px solid #D72727; }


/* Toote detail view */
.product-details{
	position: fixed;
	z-index: 5000;
	padding: 30px 30px 20px 30px;
	background-color: #FFF;
	top:40%;
	left: 50%;
	width: 50vw;
	margin-left: -25vw;
	border: 2px solid red;}
	
	.product-details h2{ padding-bottom: 5px; margin: 0; }
	.product-details .tootekood{}
	.product-details .btn{ border: none; }


.tree,
.tree ul {
	margin:0 0 0 1em; /* indentation */
	padding:0;
	list-style:none;
	color:#CCC;
	position:relative;
}

.tree ul {margin-left:.5em} /* (indentation/2) */

.tree:before,
.tree ul:before {
  content:"";
  display:block;
  width:0;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  border-left:1px solid;
}

.tree li {
  list-style-type: none !important;
  list-style-image: none;
  margin:0;
  padding:0 1.5em; /* indentation + .5em */
  line-height:2em; /* default list item's `line-height` */
  position:relative;
}

.tree li:before {
  content:"";
  display:block;
  width:10px; /* same with indentation */
  height:0;
  border-top:1px solid;
  margin-top:-1px; /* border top width */
  position:absolute;
  top:1em; /* (line-height/2) */
  left:0;
}

.tree li:last-child:before {
  background:white; /* same with body background */
  height:auto;
  top:1em; /* (line-height/2) */
  bottom:0;
}



.tablesorter-headerRow TH{ background-color: #FFF !important; }

.tablesorter-headerAsc { 
    background-image: url(../images/asc.gif) !important; 
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 20px !important; 
} 

.tablesorter-headerDesc { 
    background-image: url(../images/desc.gif) !important; 
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 20px !important; 
} 

th.tablesorter-headerUnSorted {
    background-image: url(../images/bg.gif); 
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 20px !important; 
    *border-right: 1px dashed #dad9c7; 
    margin-left: -1px; 
}
.sorter-false{ background: none !important; }

.tablesorter-filter.disabled{ display: none; }
.tablesorter-filter-row td{ padding: 5px !important; background-color: #EFEFEF; border-right: none; }
.tablesorter-filter{ border: 1px solid #EFEFEF; width: 100%; padding: 5px; border-radius: 5px; height: 30px; }


.btn-red{
	background-color:#D72727;
	color: #FFF;
	border: 1px solid #D72727;
}


.usertable td{ border: none !important; font-size: 14px; }


#cookies{
	z-index: 99999;
	padding: 10px;
	position: fixed;
	bottom: 0;
	text-align: center;
	width: 100%;
	padding: 25px 0;
	background-color: #d72727;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
#cookies p a{ text-decoration: underline !important; color: #FFF; }
#cookies p{ display: inline-block;
	text-align: center;
	margin: 0 auto;
	color: #FFF;
	max-width: 1000px; }
#cookies .btn{
	background-color: #FFF;
	color: #000;
	display: inline-block; padding: 5px 15px;
	margin-top: 5px;
	border-radius: 20px;
	text-transform: uppercase;
	font-weight: bold;
	margin: -2px 0 0 10px;
}
#cookies .btn.yld{
	font-weight: normal;
}
#cookies .btn:hover{
	background-color: #EEE;
}
#cookies .btn-more{
	background-color: #CCC;
	color: #222;
	display: inline-block; padding: 0 10px;
	margin-top: 5px;
	
}

/* Privacy */

A.privacy-link{
	background: url(../images/privacy-bg.png?v=1) no-repeat center top; background-size: 100% 100%;
	float: right;
	margin: 0 40px 0 0;
	padding: 0 20px;
	color: rgba(255,255,255,0.75); 
	display: block; 
	padding: 2px 10px 10px 10px;}
	A.privacy-link:hover{
		text-decoration: none;
	}

/* Developed By Bonefarm Creations */
#developed-by{
	float: right;
	height: 16px;
	width: 16px;
	background: url(../bfc.png) no-repeat center center;
	background-size: auto 100%;
	margin-top: -32px;
	margin-right: 16px;
	opacity: 0.5;
}



